<?php
/**
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
* Magyar fordítás (c) 2007-2017 „Magyar phpBB Közösség fordítók”,
* http://phpbb.hu
*
* $Id$
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'TRANSLATION_INFO'	=> 'Magyar fordítás © <a href="http://phpbb.hu/">Magyar phpBB Közösség</a>',
	'DIRECTION'			=> 'ltr',
	'DATE_FORMAT'		=> '|Y.m.d.|',
	'DATETIME_FORMAT'	=> '|Y.m.d., H:i|',	// 01 Jan 2007, 13:37 (with Relative days enabled) //bb31
	'USER_LANG'			=> 'hu-x-formal',

	// You can define different rules for the determination of plural forms here.
	// See http://wiki.phpbb.com/Plural_Rules for more information
	// or ask the translation manager for help.
	'PLURAL_RULE'		=> 2,

	'1_DAY'			=> '1 nap',
	'1_MONTH'		=> '1 hónap',
	'1_YEAR'		=> '1 év',
	'2_WEEKS'		=> '2 hét',
	'3_MONTHS'		=> '3 hónap',
	'6_MONTHS'		=> '6 hónap',
	'7_DAYS'		=> '7 nap',

	'ACCOUNT_ALREADY_ACTIVATED'		=> 'Az azonosítóját már aktiváltuk.',
	'ACCOUNT_DEACTIVATED'			=> 'Az azonosítója kézzel deaktiválásra került, csak egy adminisztrátor tudja újraaktiválni.',
	'ACCOUNT_NOT_ACTIVATED'			=> 'Az azonosítóját még nem aktiváltuk.',
	'ACP'							=> 'Adminisztrátori vezérlőpult',
	'ACP_SHORT'						=> 'AVP',
	'ACTIVE'						=> 'aktív',
	'ACTIVE_ERROR'					=> 'A megadott felhasználónév jelenleg inaktív. Ha problémái akadnának az azonosítója aktiválásával, lépjenen kapcsolatba a fórum adminisztrátorával.',
	'ADMINISTRATOR'					=> 'Adminisztrátor',
	'ADMINISTRATORS'				=> 'Adminisztrátorok',
	'AGE'							=> 'Kor',
	'AIM'							=> 'AIM',
	'AJAX_ERROR_TITLE'				=> 'AJAX error', //b31
	'AJAX_ERROR_TEXT'				=> 'Hiba történt a kérés feldolgozása közben.',
	'AJAX_ERROR_TEXT_ABORT'			=> 'A felhasználó megszakította a műveletet.',
	'AJAX_ERROR_TEXT_TIMEOUT'		=> 'A kérése idő túllépés miatt megszakadt; kérjük próbálja újra.',
	'AJAX_ERROR_TEXT_PARSERERROR'	=> 'Hiba történt a kérés feldolgozása közben: a szerver érvénytelen választ küldött.',
	'ALLOWED'						=> 'Engedélyezett',
	'ALL_FILES'						=> 'Összes állomány',
	'ALL_FORUMS'					=> 'Összes fórum',
	'ALL_MESSAGES'					=> 'Összes üzenet',
	'ALL_POSTS'						=> 'Összes hozzászólás',
	'ALL_TIMES'						=> 'Minden időpont <abbr title="%2$s">%1$s</abbr> időzóna szerinti',
	'ALL_TOPICS'					=> 'Összes téma',
	'AND'							=> 'és',
	'ARE_WATCHING_FORUM'			=> 'Sikeresen feliratkozott erre a fórumra.',
	'ARE_WATCHING_TOPIC'			=> 'Sikeresen feliratkozott erre a témára.',
	'ASCENDING'						=> 'Növekvő',
	'ATTACHMENTS'					=> 'Csatolmányok',
	'ATTACHED_IMAGE_NOT_IMAGE'		=> 'A csatolni próbált képállomány hibás.',
	'AUTHOR'						=> 'Szerző',
	'AUTH_NO_PROFILE_CREATED'		=> 'Nem sikerült létrehozni a felhasználói profilt.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_ENTRY'				=> 'Érvénytelen adatbázis bejegyzés.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_SERVICE_TYPE'		=> 'Érvénytelen OAuth szolgáltatás típus.',
	'AUTH_PROVIDER_OAUTH_ERROR_SERVICE_NOT_CREATED'			=> 'OAuth szolgáltatás nem lett létrehozva',
	'AUTH_PROVIDER_OAUTH_SERVICE_BITLY'						=> 'Bitly',
	'AUTH_PROVIDER_OAUTH_SERVICE_FACEBOOK'					=> 'Facebook',
	'AUTH_PROVIDER_OAUTH_SERVICE_GOOGLE'					=> 'Google',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_NOT_STORED'			=> 'OAuth token nem került tárolásra.',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_INCORRECTLY_STORED'	=> 'OAuth token hibásan került tárolásra.',
	'AVATAR_DISALLOWED_CONTENT'		=> 'A feltöltés visszautasításra került, mivel a feltöltött állomány egy esetleges támadás hordozója lehet.',
	'AVATAR_DISALLOWED_EXTENSION'	=> 'Az állományt nem lehet megjeleníteni, mivel a <strong>%s</strong> kiterjesztés nem engedélyezett.',
	'AVATAR_EMPTY_REMOTE_DATA'		=> 'Nem sikerült feltölteni az avatart, mivel a külső forrás hibásnak tűnik.',
	'AVATAR_EMPTY_FILEUPLOAD'		=> 'A feltöltött avatar állomány üres.',
	'AVATAR_INVALID_FILENAME'		=> 'Hibás állománynév: %s',
	'AVATAR_NOT_UPLOADED'			=> 'Nem sikerült feltölteni az avatart.',
	'AVATAR_NO_SIZE'				=> 'Nem sikerült meghatározni a belinkelt avatar szélességét és magasságát, kérjük, adja meg kézzel.',
	'AVATAR_PARTIAL_UPLOAD'			=> 'Az avatart csak részben sikerült feltölteni.',
	'AVATAR_PHP_SIZE_NA'			=> 'Az avatar állomány mérete túl nagy.<br />Nem sikerült megállapítani a PHP php.ini-jében meghatározott maximális méretet.',
	'AVATAR_PHP_SIZE_OVERRUN'		=> 'Az avatar állomány mérete túl nagy, a maximum feltölthető méret %1$d %2$s.<br />Kérjük, vegye figyelembe, hogy ez a php.ini-ben van meghatározva, ezért nem írható felül.',
	'AVATAR_REMOTE_UPLOAD_TIMEOUT'		=> 'Az avatar állomány feltöltése időtúllépés miatt megszakadt.',
	'AVATAR_URL_INVALID'			=> 'A megadott URL hibás.',
	'AVATAR_URL_NOT_FOUND'			=> 'A megadott állomány nem található.',
	'AVATAR_WRONG_FILESIZE'			=> 'Az avatarnak 0 és %1$d %2$s között kell lennie.',
	'AVATAR_WRONG_SIZE'				=> 'A megadott avatar %5$s széles, és %6$s magas. Az avatarnak legalább %1$s szélesnek és %2$s magasnak kell lennie, valamint legfeljebb %3$s széles és %4$s magas lehet.',

	'BACK_TO_TOP'			=> 'Vissza a tetejére',
	'BACK_TO_PREV'			=> 'Vissza az előző oldalra',
	'BAN_TRIGGERED_BY_EMAIL'=> 'A kitiltás e-mail cím alapján történt.',
	'BAN_TRIGGERED_BY_IP'	=> 'A kitiltás IP-cím alapján történt.',
	'BAN_TRIGGERED_BY_USER'	=> 'A kitiltás felhasználónév alapján történt.',
	'BBCODE_GUIDE'			=> 'BBCode útmutató',
	'BCC'					=> 'Titkos másolat',
	'BIRTHDAYS'				=> 'Születésnaposok',
	'BOARD_BAN_PERM'		=> '<strong>Véglegesen</strong> kitiltották erről a fórumról.<br /><br />További információért lépjen kapcsolatba a %2$sfórum adminisztátorával%3$s.',
	'BOARD_BAN_REASON'		=> 'Kitiltás oka: <strong>%s</strong>',
	'BOARD_BAN_TIME'		=> '<strong>%1$s</strong>-ig kitiltottak erről a fórumról.<br /><br />További információért lépjen kapcsolatba a %2$sfórum adminisztátorával%3$s.',
	'BOARD_DISABLE'			=> 'A fórum jelenleg nem elérhető.',
	'BOARD_DISABLED'		=> 'A fórum ideiglenesen szünetel.',
	'BOARD_UNAVAILABLE'		=> 'A fórum ideiglenesen nem elérhető, kérjük, próbálkozzon újra pár perc múlva.',
	'BROWSING_FORUM'		=> 'Jelenlévő fórumuzók: %1$s',
	'BROWSING_FORUM_GUESTS'	=> array(
		1	=> 'Jelenlévő fórumozók: %2$s valamint %1$d vendég',
		2	=> 'Jelenlévő fórumozók: %2$s valamint %1$d vendég',
	),
	'BUTTON_EDIT'			=> 'Szerkesztés',
	'BUTTON_FORUM_LOCKED'	=> 'Lezárt',
	'BUTTON_NEW_TOPIC'		=> 'Új téma',
	'BUTTON_PM'				=> 'PÜ',
	'BUTTON_PM_FORWARD'		=> 'Továbbítás',
	'BUTTON_PM_NEW'			=> 'Új PÜ',
	'BUTTON_PM_REPLY'		=> 'Válasz küldése',
	'BUTTON_PM_REPLY_ALL'	=> 'Válasz mindenkinek',
	'BUTTON_POST_REPLY'		=> 'Válasz küldése',
	'BUTTON_QUOTE'			=> 'Idézés',
	'BUTTON_TOPIC_LOCKED'	=> 'Lezárt',
	'BYTES'					=> 'bájt',
	'BYTES_SHORT'			=> 'B',

	'CANCEL'				=> 'Mégsem',
	'CHANGE'				=> 'Változtatás',
	'CHANGE_FONT_SIZE'		=> 'Betűméret megváltoztatása',
	'CHANGING_PREFERENCES'	=> 'Fórum beállítások megváltoztatása',
	'CHANGING_PROFILE'		=> 'Profil megváltoztatása',
	'CHARACTERS'			=> array(
		1	=> '%d karakter',
		2	=> '%d karakter',
	),
	'COLLAPSE_VIEW'			=> 'Összecsukás', //? erre is kéne...
	'CLOSE_WINDOW'			=> 'Ablak bezárása',
	'COLOUR_SWATCH'			=> 'Szín kiválasztása',
	'COLON'					=> ':',
	'COMMA_SEPARATOR'		=> ', ', // Comma used to join lists into a single string, use localised comma if appropriate, eg: Ideographic or Arabic
	'CONFIRM'				=> 'Megerősítés',
	'CONFIRM_CODE'			=> 'Megerősítő kód',
	'CONFIRM_CODE_EXPLAIN'	=> 'Gépelje be a képen látható kódot. A kis- vagy nagybetűk nem számítanak.',
	'CONFIRM_CODE_WRONG'	=> 'A megadott megerősítő kód hibás.',
	'CONFIRM_OPERATION'		=> 'Biztosan végre akarja hajtani ezt a műveletet?',
	'CONFIRM_AVATAR_DELETE' => 'Biztosan törölni szeretné ezt az avatart?',
	'CONGRATULATIONS'		=> 'Gratulálunk',
	'CONNECTION_FAILED'		=> 'Sikertelen kapcsolódási kísérlet',
	'CONNECTION_SUCCESS'	=> 'Sikerült csatlakozni!',
	'CONTACT'				=> 'Kapcsolat',
	'CONTACT_USER'			=> 'Kapcsolat felvétele %s felhasználóval',
	'CONTACT_US'			=> 'Kapcsolat', //? contact us
	'COOKIES_DELETED'		=> 'A fórum sütijei törlésre kerültek.',
	'CURRENT_TIME'			=> 'Pontos idő: %s',

	'DAY'					=> 'nap',
	'DAYS'					=> 'nap',
	'DELETE'				=> 'Törlés',
	'DELETE_ALL'			=> 'Összes törlése',
	'DELETE_COOKIES'		=> 'Fórum sütik törlése',
	'DELETE_MARKED'			=> 'Kijelöltek törlése',
	'DELETE_POST'			=> 'Hozzászólás törlése',
	'DELIMITER'				=> 'Határolójel',
	'DESCENDING'			=> 'Csökkenő',
	'DISABLED'				=> 'Kikapcsolva',
	'DISPLAY'				=> 'Megjelenítés',
	'DISPLAY_GUESTS'		=> 'Vendégek megjelenítése',
	'DISPLAY_MESSAGES'		=> 'Üzenetek megtekintése',
	'DISPLAY_POSTS'			=> 'Hozzászólások megjelenítése',
	'DISPLAY_TOPICS'		=> 'Témák megjelenítése',
	'DOWNLOADED'			=> 'Letöltve',
	'DOWNLOADING_FILE'		=> 'Állomány letöltése',
	'DOWNLOAD_COUNTS'		=> array(
		0	=> 'Még senki sem töltötte le.',
		1	=> 'Letöltve %d alkalommal.',
		2	=> 'Letöltve %d alkalommal.',
	),

	'EDIT_POST'							=> 'Hozzászólás szerkesztése',
	'ELLIPSIS'							=>	'…',
	'EMAIL'								=> 'E-mail',
	'EMAIL_ADDRESS'						=> 'E-mail cím',
	'EMAIL_INVALID_EMAIL'				=> 'A megadott e-mail cím hibás.',
	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'Problémába ütköztünk egy levél elküldése során a <strong>%1$s.</strong> sorban. Válasz: %2$s',
	'EMPTY_SUBJECT'						=> 'Új téma indításához meg kell adnia a téma címét.',
	'EMPTY_MESSAGE_SUBJECT'				=> 'Meg kell adnia az üzenet témáját.',
	'ENABLED'							=> 'Bekapcsolva',
	'ENCLOSURE'							=> 'Körülhatárolójel',
	'ENTER_USERNAME'					=> 'Adja meg a felhasználónevet',
	'ERR_CHANGING_DIRECTORY'			=> 'Nem sikerült megváltoztatni a könyvtárat.',
	'ERR_CONNECTING_SERVER'				=> 'Nem sikerült csatlakozni a szerverhez.',
	'ERR_JAB_AUTH'						=> 'Nem sikerült az azonosítás a Jabber szerveren. ', //? "Could not authorise on Jabber server."
	'ERR_JAB_CONNECT'					=> 'Nem sikerült csatlakozni a Jabber szerverhez.',
	'ERR_UNABLE_TO_LOGIN'				=> 'A megadott felhasználói név vagy jelszó hibás.',
	'ERR_UNWATCHING'					=> 'Hiba lépett fel a leiratkozás során.',
	'ERR_WATCHING'						=> 'Hiba lépett fel a feliratkozás során.',
	'ERR_WRONG_PATH_TO_PHPBB'			=> 'A megadott phpBB elérési útvonal feltehetőleg hibás.',
	'ERROR'									=> 'Hiba',
	'EXPAND_VIEW'						=> 'Kinyitás',
	'EXTENSION'							=> 'Kiterjesztés',
	'EXTENSION_DISABLED'				=> 'A <strong>%s</strong> kiterjesztés nincs engedélyezve.',
	'EXTENSION_DISABLED_AFTER_POSTING'	=> 'A <strong>%s</strong> kiterjesztés deaktiválva lett, ezért a csatolmány nem kerül megjelenítésre.',
	'EXTENSION_DOES_NOT_EXIST'			=> 'A <strong>%s</strong> kiterjesztés nem létezik.',

	'FACEBOOK'				=> 'Facebook',
	'FAQ'					=> 'GyIK',
	'FAQ_EXPLAIN'			=> 'Gyakran ismételt kérdések',

	'FILENAME'				=> 'Állomány neve',
	'FILESIZE'				=> 'Állomány mérete',
	'FILEDATE'				=> 'Állomány feltöltve',
	'FILE_COMMENT'			=> 'Magyarázat',
	'FILE_CONTENT_ERR'		=> 'Az állomány tartalma nem olvasható: %s',
	'FILE_JSON_DECODE_ERR'	=> 'A json állomány nem dekódolható: %s', //?
	'FILE_NOT_FOUND'		=> 'A keresett állomány nem található: %s',
	'FIND_USERNAME'			=> 'Felhasználó keresése',
	'FOLDER'				=> 'Mappa',
	'FORGOT_PASS'			=> 'Elfelejtettem a jelszavam',
	'FORM_INVALID'			=> 'Az elküldött űrlap érvénytelen. Próbálja meg újra elküldeni.',
	'FORUM'					=> 'Fórum',
	'FORUMS'				=> 'Fórumok',
	'FORUMS_MARKED'			=> 'A fórumok megjelölésre kerültek olvasottként.',
	'FORUM_CAT'				=> 'Fórum kategória',
	'FORUM_INDEX'			=> 'Fórum kezdőlap',
	'FORUM_LINK'			=> 'Fórum link',
	'FORUM_LOCATION'		=> 'Tevékenység',
	'FORUM_LOCKED'			=> 'Lezárt fórum',
	'FORUM_RULES'			=> 'Fórum szabályok',
	'FORUM_RULES_LINK'		=> 'Kattintsonon ide a fórum szabályainak megtekintéséhez',
	'FROM'					=> 'Minta:',
	'FSOCK_DISABLED'		=> 'Nem sikerült végrehajtani a műveletet, mivel az <var>fsockopen</var> függvény nincs engedélyezve, vagy az elérni kívánt szerver nem található.',
	'FSOCK_TIMEOUT'			=> 'Időtúllépés történt a hálózati kapcsolat közben.',

	'FTP_FSOCK_HOST'				=> 'FTP hoszt',
	'FTP_FSOCK_HOST_EXPLAIN'		=> 'Az oldala eléréséhez használt FTP kiszolgáló.',
	'FTP_FSOCK_PASSWORD'			=> 'FTP jelszó',
	'FTP_FSOCK_PASSWORD_EXPLAIN'	=> 'Az FTP felhasználónévhez tartozó jelszó.',
	'FTP_FSOCK_PORT'				=> 'FTP port',
	'FTP_FSOCK_PORT_EXPLAIN'		=> 'AZ FTP szerver portja.',
	'FTP_FSOCK_ROOT_PATH'			=> 'PhpBB elérési út',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'	=> 'A phpBB elérési útja az FTP gyökérkönyvtárától (ami alapból megnyílik).',
	'FTP_FSOCK_TIMEOUT'				=> 'FTP időtúllépés',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'		=> 'Legfeljebb ennyit fog várni a rendszer a válaszra a szervertől másodpercben megadva.',
	'FTP_FSOCK_USERNAME'			=> 'FTP felhasználónév',
	'FTP_FSOCK_USERNAME_EXPLAIN'	=> 'A szerverhez való csatlakozáshoz használt felhasználónév.',

	'FTP_HOST'					=> 'FTP hoszt',
	'FTP_HOST_EXPLAIN'			=> 'Az oldala eléréséhez használt FTP szerver.',
	'FTP_PASSWORD'				=> 'FTP jelszó',
	'FTP_PASSWORD_EXPLAIN'		=> 'Az FTP felhasználónévhez tartozó jelszó.',
	'FTP_PORT'					=> 'FTP port',
	'FTP_PORT_EXPLAIN'			=> 'AZ FTP szerver portja.',
	'FTP_ROOT_PATH'				=> 'PhpBB elérési út',
	'FTP_ROOT_PATH_EXPLAIN'		=> 'A phpBB elérési útja az FTP gyökérkönyvtárától (ami alapból megnyílik).',
	'FTP_TIMEOUT'				=> 'FTP várakozási limit',
	'FTP_TIMEOUT_EXPLAIN'		=> 'Legfeljebb ennyit fog várni a rendszer a válaszra a szervertől másodpercben megadva.',
	'FTP_USERNAME'				=> 'FTP felhasználónév',
	'FTP_USERNAME_EXPLAIN'		=> 'A szerverhez való csatlakozáshoz használt felhasználónév.',

	'GENERAL_ERROR'				=> 'Általános hiba',
	'GB'						=> 'GB',
	'GIB'						=> 'GiB',
	'GO'						=> 'Mehet',
	'GOOGLEPLUS'				=> 'Google+',
	'GOTO_FIRST_POST'			=> 'Ugrás az első hozzászólásra',
	'GOTO_LAST_POST'			=> 'Ugrás az utolsó hozzászólásra',
	'GOTO_PAGE'					=> 'Oldal',
	'GROUP'						=> 'Csoport',
	'GROUPS'					=> 'Csoportok',
	'GROUP_ERR_TYPE'			=> 'Helytelen csoporttípust adott meg.',
	'GROUP_ERR_USERNAME'		=> 'Nem adta meg a csoport nevét.',
	'GROUP_ERR_USER_LONG'		=> 'Egy csoport neve legfeljebb 60 karakter hosszú lehet. A megadott csoportnév túl hosszú.',
	'GUEST'						=> 'Vendég',
	'GUEST_USERS_ONLINE'		=> array(
		1	=> '%d vendég van jelen.',
		2	=> '%d vendég van jelen.',
	),
	'GUEST_USERS_TOTAL'			=> array(
		1	=> '%d vendég',
		2	=> '%d vendég',
	),
	'G_ADMINISTRATORS'			=> 'Adminisztrátorok',
	'G_BOTS'					=> 'Robotok',
	'G_GUESTS'					=> 'Vendégek',
	'G_REGISTERED'				=> 'Regisztrált felhasználók',
	'G_REGISTERED_COPPA'		=> 'Regisztrált COPPA felhasználók',
	'G_GLOBAL_MODERATORS'		=> 'Globális moderátorok',
	'G_NEWLY_REGISTERED'		=> 'Újonnan regisztrált felhasználók',

	'HIDDEN_USERS_ONLINE'		=> array(
		1	=> '%d rejtett felhasználó van jelen.',
		2	=> '%d rejtett felhasználó van jelen.',
	),
	'HIDDEN_USERS_TOTAL'		=> array(
		1	=> '%d rejtett',
		2	=> '%d rejtett',
	),
	'HIDE_GUESTS'					=> 'Vendégek elrejtése',
	'HIDE_ME'						=> 'Bejelentkezés rejtettként',
	'HOURS'							=> 'óra',
	'HOME'							=> 'Főoldal',


	'ICQ'						=> 'ICQ',
	'IF'						=> 'Feltétel',
	'IMAGE'						=> 'Kép',
	'IMAGE_FILETYPE_INVALID'	=> 'A %d kiterjesztésű %s MIME típusú kép nem támogatott.',
	'IMAGE_FILETYPE_MISMATCH'	=> 'Nem stimmel a kép kiterjesztése: %1$s helyett %2$s.',
	'IN'						=> 'Fórum:',
	'INACTIVE'					=> 'Inaktív',
	'INDEX'						=> 'Fórum kezdőlap megtekintése',
	'INFORMATION'				=> 'Információ',
	'INSECURE_REDIRECT'			=> 'Átirányítási kísérlet egy potenciálisan nem biztonságos URL-re.', //?
	'INTERESTS'					=> 'Érdeklődési kör',
	'INVALID_DIGEST_CHALLENGE'	=> 'Hibás feltárási kérés',
	'INVALID_EMAIL_LOG'			=> 'A <strong>%s</strong> feltehetőleg egy nem létező e-mail cím.',
	'INVALID_FEED_ATTACHMENTS'	=> 'A kiválasztott hírcsatorna megpróbált letölteni egy ellenőrzési feltételeknek nem megfelelő csatolmányt.', //? The selected feed tried fetching attachments with invalid constraints.
	'INVALID_PLURAL_RULE'		=> 'A megadott többes szám azonosító érvénytelen. Csak egész szám lehet 0 és 15 között.',
	'IP'						=> 'IP-cím',
	'IP_BLACKLISTED'			=> 'Az IP-címe (%1$s) tiltólistára került, ezért a hozzáférését a fórumhoz blokkoltuk. További információ: <a href="%2$s">%2$s</a>.',

	'JABBER'				=> 'Jabber',
	'JOINED'				=> 'Csatlakozott',
	'JUMP_PAGE'				=> 'Adja meg annak az oldalnak a számát, ahová menni szeretne',
	'JUMP_TO'				=> 'Ugrás',
	'JUMP_TO_PAGE'			=> 'Ugrás oldalra',
	'JUMP_TO_PAGE_CLICK'	=> 'Kattintson a megadott oldalra ugráshoz…',

	'KB'					=> 'KB',
	'KIB'					=> 'KiB',

	'LAST_POST'							=> 'Utolsó hozzászólás',
	'LAST_UPDATED'						=> 'Legutóbb frissített',
	'LAST_VISIT'						=> 'Utolsó látogatás',
	'LDAP_NO_LDAP_EXTENSION'			=> 'Az LDAP kiterjesztés nem elérhető.',
	'LDAP_NO_SERVER_CONNECTION'			=> 'Nem sikerült csatlakozni az LDAP szerverhez.',
	'LDAP_SEARCH_FAILED'				=> 'Hiba történt az LDAP könyvtár keresése közben.',
	'LEGEND'							=> 'Magyarázat',
	'LIVE_SEARCHES_NOT_ALLOWED'			=> 'Az élő keresések nincsenek engedélyezve.',
	'LOADING'							=> 'Betöltés',
	'LOCATION'							=> 'Tartózkodási hely',
	'LOCK_POST'							=> 'Hozzászólás lezárása',
	'LOCK_POST_EXPLAIN'					=> 'A felhasználó nem fogja tudni szerkeszteni a hozzászólást.',
	'LOCK_TOPIC'						=> 'Téma lezárása',
	'LOGIN'								=> 'Belépés',
	'LOGIN_CHECK_PM'					=> 'Privát üzenetei megtekintéséhez lépjen be.',
	'LOGIN_CONFIRMATION'				=> 'Belépés megerősítése',
	'LOGIN_CONFIRM_EXPLAIN'				=> 'Az azonosítók feltörésének megakadályozása érdekében egy bizonyos számú sikertelen belépési kísérlet után meg kell adnia egy megerősítő kódot. A kód az alábbi képen található. Ha látási (vagy egyéb) problémák folytán nem tudná elolvasni a kódot, vegye fel a kapcsolatot a %sfórum adminisztrátorával%s.', // unused
	'LOGIN_ERROR_ATTEMPTS'				=> 'Túllépte az engedélyezett belépési kísérletek számát. Ezért a felhasználóneve és a jelszava megadása mellett most most el kell végeznie az alább látható CAPTCHA-t is.',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'Az Apache szervernek nem sikerült azonosítania önt.',
	'LOGIN_ERROR_OAUTH_SERVICE_DOES_NOT_EXIST'	=> 'Egy nem létező OAuth szolgáltatás került meghívásra.',
	'LOGIN_ERROR_PASSWORD'				=> 'Rossz jelszót adott meg. Ellenőrizze le a jelszavát, majd próbálkozzon újra. Ha továbbra is gondjai lennének, lépjen kapcsolatba a %sfórum adminisztrátorával%s.',
	'LOGIN_ERROR_PASSWORD_CONVERT'		=> 'Nem sikerült átkonvertálni a jelszavát a fórum szoftverének frissítése során. Kérjük, %sigényeljen egy új jelszót%s. Ha továbbra is problémái lennének, lépjen kapcsolatba a %sfórum adminisztrátorával%s.',
	'LOGIN_ERROR_USERNAME'				=> 'Rossz felhasználónevet adott meg. Ellenőrizze le a felhasználónevet, majd próbálkozzon újra. Ha továbbra is gondjai lennének, lépjen kapcsolatba a %sfórum adminisztrátorával%s.',
	'LOGIN_FORUM'						=> 'A fórum megtekintéséhez vagy a hozzászóláshoz meg kell adnia a fórum jelszavát.', //? 'Meg kell adnia a fórum jelszavát, hogy megtekinthesse a fórumot vagy hozzá tudjon szólni.'
	'LOGIN_INFO'						=> 'A belépéshez regisztrált felhasználónak kell lennie. A regisztráció csupán néhány másodpercet vesz igénybe, de számos előnnyel jár, az adminisztrátor például így tud külön jogosultságokat adni. A regisztráció előtt győződjön meg róla, hogy elfogadja a felhasználási feltételeinket, valamint egyetért az adatvédelmi nyilatkozatunkkal. Kérjük, olvassa el a fórumok szabályait is!',
	'LOGIN_VIEWFORUM'					=> 'Csak regisztrált felhasználók tekinthetik meg ezt a fórumot.',
	'LOGIN_EXPLAIN_EDIT'				=> 'Csak regisztrált felhasználók szerkeszthetik a hozzászólásaikat ebben a fórumban.',
 	'LOGIN_EXPLAIN_VIEWONLINE'			=> 'Csak regisztrált felhasználók tekinthetik meg a jelenlévők listáját.',
	'LOGIN_REQUIRED'					=> 'Ehhez a művelethez be kell jelentkeznie.',
	'LOGOUT'							=> 'Kilépés',
	'LOGOUT_USER'						=> 'Kilépés [ %s ]',
	'LOG_ME_IN'							=> 'Emlékezzen rám',

	'MAIN'					=> 'Általános', //?
	'MARK'					=> 'Kijelölés',
	'MARK_ALL'				=> 'Összes kijelölése',
	'MARK_ALL_READ'			=> 'Összes megjelölése olvasottként',
	'MARK_FORUMS_READ'		=> 'Fórumok megjelölése olvasottként',
	'MARK_READ'				=> 'Megjelölés olvasottként',
	'MARK_SUBFORUMS_READ'	=> 'Alfórumok megjelölése olvasottként',
	'MB'					=> 'MB',
	'MIB'					=> 'MiB',
	'MCP'					=> 'Moderátori vezérlőpult',
	'MCP_SHORT'				=> 'MVP',
	'MEMBERLIST'			=> 'Taglista',
	'MEMBERLIST_EXPLAIN'	=> 'Felhasználók listájának megtekintése',
	'MERGE'					=> 'Összevonás',
	'MERGE_POSTS'			=> 'Hozzászólások áthelyezése',
	'MERGE_TOPIC'			=> 'Téma összevonása',
	'MESSAGE'				=> 'Üzenet',
	'MESSAGES'				=> 'üzenet',
	'MESSAGES_COUNT'		=> array(
		1	=> '%d üzenet',
		2	=> '%d üzenet',
	),
	'MESSAGE_BODY'			=> 'Üzenet tartalma',
	'MINUTES'				=> 'perc',
	'MODERATE'				=> 'Moderálás',
	'MODERATOR'				=> 'Moderátor',
	'MODERATORS'			=> 'Moderátorok',
	'MODULE_NOT_ACCESS'		=> 'Modul nem elérhető',
	'MODULE_NOT_FIND'		=> 'A %s modul nem található',
	'MODULE_FILE_INCORRECT_CLASS'	=> 'A %s modul állománya nem tartalmazza a szükséges osztályt [%s]',
	'MONTH'					=> 'hónap',
	'MOVE'					=> 'Áthelyezés',

	'NA'						=> 'N/A',
	'NEWEST_USER'				=> 'Legújabb regisztrált tagunk: <strong>%s</strong>',
	'NEW_MESSAGE'				=> 'Új üzenet',
	'NEW_MESSAGES'				=> 'Új üzenetek',
	'NEW_POST'					=> 'Új hozzászólás',	// Not used anymore
	'NEW_POSTS'					=> 'Új hozzászólások',	// Not used anymore
	'NEXT'						=> 'Következő',		// Used in pagination
	'NEXT_STEP'					=> 'Tovább',
	'NEVER'						=> 'Soha',
	'NO'						=> 'Nem',
	'NO_NOTIFICATIONS'			=> 'Nincs értesítése',
	'NOT_ALLOWED_MANAGE_GROUP'	=> 'Nincs jogosultsága a csoport kezeléséhez.',
	'NOT_AUTHORISED'			=> 'Nincs jogosultsága hozzáférni ehhez a részhez.',
	'NOT_WATCHING_FORUM'		=> 'Sikeresen leiratkozott a fórumról.',
	'NOT_WATCHING_TOPIC'		=> 'Sikeresen leiratkozott a témáról.',
	'NOTIFICATIONS'				=> 'Értesítések',
	// This applies for NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	// %1$s will return a list of users that's concatenated using "," and "and" - see STRING_LIST
	// Once the user count reaches 5 users or more, the list is trimmed using NOTIFICATION_X_OTHERS
	// Once the user count reaches 20 users or more, the list is trimmed using NOTIFICATION_MANY_OTHERS
	// Examples:
	// A replied...
	// A and B replied...
	// A, B and C replied...
	// A, B, C and 2 others replied...
	// A, B, C and others replied...
	'NOTIFICATION_BOOKMARK'				=> array(
		1	=> '<strong>Válasz</strong> %1$s-tól egy kedvencnek jelölt témában:',
	),
	'NOTIFICATION_FORUM'				=> '<em>Fórum:</em> %1$s',
	'NOTIFICATION_GROUP_REQUEST'		=> '<strong>Csatlakozási kérelem</strong> %1$s-tól, hogy csatlakozhasson a %2$s csoporthoz.',
	'NOTIFICATION_GROUP_REQUEST_APPROVED'	=> '<strong>Kérelem elfogadása</strong>, hogy csatlakozhasson a %1$s csoporthoz.', //?
	'NOTIFICATION_PM'					=> '<strong>Privát üzenet</strong> %1$s-tól',
	'NOTIFICATION_POST'					=> array(
		1	=> '<strong>Válasz</strong> %1$s-tól a témában:',
	),
	'NOTIFICATION_POST_APPROVED'		=> '<strong>Hozzászólás elfogadva</strong>:',
	'NOTIFICATION_POST_DISAPPROVED'		=> '<strong>Hozzászólás elutasítva</strong>:',
	'NOTIFICATION_POST_IN_QUEUE'		=> '<strong>Hozzászólás elfogadási kérés</strong> %1$s-tól:',
	'NOTIFICATION_QUOTE'				=> array(
		1	=> '<strong>Idézett</strong> %1$s:', //?
	),
	'NOTIFICATION_REFERENCE'			=> '"%1$s"',
	'NOTIFICATION_REASON'				=> '<em>Indoklás:</em> %1$s.',
	'NOTIFICATION_REPORT_PM'			=> '%1$s <strong>jelentette a privát üzenetet</strong>:', //?
	'NOTIFICATION_REPORT_POST'			=> '%1$s <strong>jelentette a hozzászólást</strong>', //?
	'NOTIFICATION_REPORT_CLOSED'		=> '%1$s <strong>lezárta a jelentést</strong>:',
	'NOTIFICATION_TOPIC'				=> '%1$s <strong>létrehozott egy új témát</strong>:',
	'NOTIFICATION_TOPIC_APPROVED'		=> '<strong>Téma elfogadása</strong>:',
	'NOTIFICATION_TOPIC_DISAPPROVED'	=> '<strong>Téma elutasítása</strong>:',
	'NOTIFICATION_TOPIC_IN_QUEUE'		=> '<strong>Téma elfogadási kérelem</strong> %1$s-tól:',
	'NOTIFICATION_TYPE_NOT_EXIST'		=> 'A "%s" értesítési típus hiányzik a fájlrendszerből.',
	'NOTIFICATION_ADMIN_ACTIVATE_USER'	=> '“%1$s” újonnan regisztrált vagy deaktivált tag <strong>aktiválása szükséges</strong>', //?
	// Used in conjuction with NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	'NOTIFICATION_MANY_OTHERS'			=> 'egyéb',
	'NOTIFICATION_X_OTHERS'				=> array(
		2	=> '%d egyéb',
	),
	'NOTIFY_ADMIN'				=> 'Kérjük, értesítse a fórum adminisztrátorát vagy a webmestert.',
	'NOTIFY_ADMIN_EMAIL'		=> 'Kérjük, értesítse a fórum adminisztrátorát vagy a webmestert: <a href="mailto:%1$s">%1$s</a>',
	'NO_ACCESS_ATTACHMENT'		=> 'Nincs jogosultsága hozzáférni ehhez az állományhoz.',
	'NO_ACTION'					=> 'Nincs semmilyen teendő.',
	'NO_ADMINISTRATORS'			=> 'Nincs adminisztrátor.',
	'NO_AUTH_ADMIN'				=> 'Nem férhet hozzá az adminisztrátori vezérlőpulthoz, mivel nincs adminisztrátori jogosultsága.',
	'NO_AUTH_ADMIN_USER_DIFFER'	=> 'Nem azonosíthatja magát egy másik felhasználóként.',
	'NO_AUTH_OPERATION'			=> 'Nincs meg a megfelelő jogosultsága ezen művelet elvégzéséhez.',
	'NO_AVATARS'				=> 'Nincsenek elérhető avatarok',
	'NO_CONNECT_TO_SMTP_HOST'	=> 'Nem sikerült csatlakozni az SMTP szerverhez: %1$s : %2$s',
	'NO_BIRTHDAYS'				=> 'Ma senkinek sincs születésnapja.',
	'NO_EMAIL_MESSAGE'			=> 'Az e-mail üzenet üres.',
	'NO_EMAIL_RESPONSE_CODE'	=> 'Nem jött válasz az e-mail szervertől.',
	'NO_EMAIL_SUBJECT'			=> 'Nem adta meg az e-mail témáját.',
	'NO_FORUM'					=> 'A kiválasztott fórum nem létezik.',
	'NO_FORUMS'					=> 'Nincs fórum.',
	'NO_GROUP'					=> 'A keresett csoport nem létezik.',
	'NO_GROUP_MEMBERS'			=> 'A csoportnak jelenleg nincs tagja.',
	'NO_IPS_DEFINED'			=> 'Nincs ilyen IP-cím vagy hoszt.',
	'NO_MEMBERS'				=> 'Nincs a keresési feltételeknek megfelelő felhasználó.',
	'NO_MESSAGES'				=> 'Nincs üzenet.',
	'NO_MODE'					=> 'Nem adott meg módot.',
	'NO_MODERATORS'				=> 'Nincs moderátor.',
	'NO_NEW_MESSAGES'			=> 'Nincs új üzenet.',
	'NO_NEW_POSTS'				=> 'Nincs új hozzászólás',	// Not used anymore
	'NO_ONLINE_USERS'			=> 'nincs regisztrált felhasználó',
	'NO_POSTS'					=> 'Nincs hozzászólás',
	'NO_POSTS_TIME_FRAME'		=> 'Nincs a kiválasztott időtartamon belüli hozzászólás a témában.',
	'NO_FEED_ENABLED'			=> 'Nincs elérhető csatorna ezen a fórumon.',
	'NO_FEED'					=> 'A kívánt csatorna nem elérhető.',
	'NO_STYLE_DATA'				=> 'Nincs elérhető megjelenés',
	'NO_SUBJECT'				=> 'Nincs téma',								// Used for posts having no subject defined but displayed within management pages.
	'NO_SUCH_SEARCH_MODULE'		=> 'A megadott keresési mechanizmus nem létezik.',
	'NO_SUPPORTED_AUTH_METHODS'	=> 'Nincsen támogatott azonosítási eljárás.',
	'NO_TOPIC'					=> 'A keresett téma nem létezik.',
	'NO_TOPIC_FORUM'			=> 'A téma vagy fórum már nem létezik.',
	'NO_TOPICS'					=> 'A fórum nem tartalmaz témákat, illetve hozzászólásokat.',
	'NO_TOPICS_TIME_FRAME'		=> 'A fórum nem tartalmaz témákat a megadott időtartamon belül.',
	'NO_UNREAD_POSTS'			=> 'Nincs olvasatlan hozzászólás',
	'NO_UPLOAD_FORM_FOUND'		=> 'Kezdeményezett egy feltöltést, azonban erre most nincs lehetőség.',
	'NO_USER'					=> 'A keresett felhasználó nem létezik.',
	'NO_USERS'					=> 'A keresett felhasználók nem léteznek.',
	'NO_USER_SPECIFIED'			=> 'Nem adott meg felhasználónevet.',

	// Nullar/Singular/Plural language entry. The key numbers define the number range in which a certain grammatical expression is valid.
	'NUM_ATTACHMENTS'		=> array(
		1	=> '%d csatolmány',
		2	=> '%d csatolmány',
	),
	'NUM_POSTS_IN_QUEUE'		=> array(
		0			=> 'Nincs moderálandó hozzászólás.',		// 0
		1			=> '%d moderálandó hozzászólás van.',	// 1+
	),

	'OCCUPATION'				=> 'Foglalkozás',
	'OFFLINE'					=> 'Offline',
	'ONLINE'					=> 'Online',
	'ONLINE_BUDDIES'			=> 'Jelenlévő barátok',
	// "... :: x registered and y hidden"
	'ONLINE_USERS_TOTAL'		=> array(
		1	=> 'Jelenleg <strong>%1$d</strong> felhasználó van jelen :: %2$s és %3$s',
		2	=> 'Jelenleg <strong>%1$d</strong> felhasználó van jelen :: %2$s és %3$s',
	),
	// "... :: x registered, y hidden and z guests"
	'ONLINE_USERS_TOTAL_GUESTS'	=> array(
		1	=> 'Jelenleg <strong>%1$d</strong> felhasználó van jelen :: %2$s, %3$s és %4$s',
		2	=> 'Jelenleg <strong>%1$d</strong> felhasználó van jelen :: %2$s, %3$s és %4$s',
	),
	'OPTIONS'					=> 'Opciók',

	'PAGE_OF'				=> 'Oldal: <strong>%1$d</strong> / <strong>%2$d</strong>',
	'PAGE_TITLE_NUMBER'		=> '%s. oldal',
	'PASSWORD'				=> 'Jelszó',
	'PIXEL'					=> 'px',
	'PIXELS'				=> array(
		1	=> '%d pixel',
		2	=> '%d pixel',
	),
	'PLAY_QUICKTIME_FILE'	=> 'Quicktime állomány lejátszása',
	'PLEASE_WAIT'			=> 'Kérjük várjon.',
	'PM'					=> 'PÜ',
	'PM_REPORTED'			=> 'Kattintson ide a jelentés megtekintéséhez.',
	'POSTING_MESSAGE'		=> 'Üzenet küldése a %s fórumban',
	'POSTING_PRIVATE_MESSAGE'	=> 'Privát üzenet küldése',
	'POST'					=> 'Hozzászólás',
	'POST_ANNOUNCEMENT'		=> 'Közlemény',
	'POST_STICKY'			=> 'Kiemelt',
	'POSTED'				=> 'Elküldve',
	'POSTED_IN_FORUM'		=> 'Fórum:',
	'POSTED_ON_DATE'		=> 'Dátum:',
	'POSTS'					=> 'Hozzászólások',
	'POSTS_UNAPPROVED'		=> 'Jóvá nem hagyott hozzászólás(ok)',
	'POST_BY_AUTHOR'		=> 'Szerző:',
	'POST_BY_FOE'			=> 'Ezt a hozzászólást <strong>%1$s</strong> küldte, aki jelenleg a tiltólistáján van.',
	'POST_DISPLAY'			=> '%1$sHozzászólás megjelenítése%2$s.',
	'POST_DAY'				=> 'Naponta %.2f hozzászólás',
	'POST_DELETED_ACTION'	=> 'Törölt hozzászólás:',
	'POST_DELETED'			=> 'A hozzászólás törlésre került.', //? Ez a hozzászólás?
	'POST_DELETED_BY'		=> '<strong>%2$s</strong> törölte <strong>%1$s</strong> hozzászólását %3$s-kor.',
	'POST_DELETED_BY_REASON'=> '<strong>%2$s</strong> törölte <strong>%1$s</strong> hozzászólását %3$s-kor a következő indokkal: %4$s',
	'POST_DETAILS'			=> 'Hozzászólás adatai',
	'POST_NEW_TOPIC'		=> 'Új téma nyitása',
	'POST_PCT'				=> 'Az összes hozzászólás %.2f%%-a',
	'POST_PCT_ACTIVE'		=> 'A felhasználó hozzászólásainak %.2f%%-a',
	'POST_PCT_ACTIVE_OWN'	=> 'A hozzászólásaid %.2f%%-a',
	'POST_REPLY'			=> 'Hozzászólás küldése',
	'POST_REPORTED'			=> 'Kattintson ide a jelentés megtekintéséhez',
	'POST_SUBJECT'			=> 'Hozzászólás témája',
	'POST_TIME'				=> 'Elküldés ideje',
	'POST_TOPIC'			=> 'Új téma nyitása',
	'POST_UNAPPROVED_ACTION'		=> 'A hozzászólás jóváhagyásra vár:', // eredeti: 'This post is waiting for approval' - 'A hozzászólás jóváhagyásra vár',
	'POST_UNAPPROVED'		=> 'A hozzászólás még nem került jóváhagyásra.',
	'POSTS_UNAPPROVED_FORUM'=> 'Ebben a fórumban még legalább egy hozzászólás nem került jóváhagyásra.', //? szórend
	'POWERED_BY'			=> 'Powered by %s',
	'PREVIEW'				=> 'Előnézet',
	'PREVIOUS'				=> 'Előző',		// Used in pagination
 	'PREVIOUS_STEP'			=> 'Vissza',
	'PRIVACY'				=> 'Adatvédelmi nyilatkozat',
	'PRIVATE_MESSAGE'		=> 'Privát üzenet',
	'PRIVATE_MESSAGES'		=> 'Privát üzenetek',
	'PRIVATE_MESSAGING'		=> 'privát üzenet',
	'PROFILE'				=> 'Felhasználói vezérlőpult',

	'QUICK_LINKS'			=> 'Gyors linkek',

	'RANK'						=> 'Rang',
	'READING_FORUM'				=> '%s fórum megtekintése',
	'READING_GLOBAL_ANNOUNCE'	=> 'Általános közlemény megtekintése',
	'READING_LINK'				=> 'Link megtekintése: %s',
	'READING_TOPIC'				=> 'Téma megtekintése a %s fórumban',
	'READ_PROFILE'				=> 'Profil',
	'REASON'					=> 'Ok',
	'RECORD_ONLINE_USERS'		=> 'A legtöbb felhasználó (<strong>%1$s</strong> fő) %2$s-kor tartózkodott itt.',
	'REDIRECT'					=> 'Átirányítás',
	'REDIRECTS'					=> 'Átirányítások száma',
	'REGISTER'					=> 'Regisztráció',
	'REGISTERED_USERS'			=> 'Regisztrált felhasználók:',
// "... and 2 hidden users online"
	'REG_USERS_ONLINE'			=> array(
		1	=> 'Jelenleg %1$d regisztrált és %2$s felhasználó van jelen.',
		2	=> 'Jelenleg %1$d regisztrált és %2$s felhasználó van jelen.',
	),
	'REG_USERS_TOTAL'			=> array(
		1	=> '%d regisztrált',
		2	=> '%d regisztrált',
	),
	'REMOVE'					=> 'Törlés',
	'REMOVE_INSTALL'			=> 'Kérjük, törölje, helyezze át, vagy nevezze át az install könyvtárat a fórum használatba vétele előtt. Amíg ez a könyvtár létezik, csak az adminisztrátori vezérlőpult lesz elérhető.',
	'REPLIES'					=> 'Válaszok',
	'REPLY_WITH_QUOTE'			=> 'Hozzászólás az előzmény idézésével',
	'REPLYING_GLOBAL_ANNOUNCE'	=> 'Válasz írása egy általános közleményre',
	'REPLYING_MESSAGE'			=> 'Válasz írása a %s fórumban',
	'REPORT_BY'					=> 'Felhasználó',
	'REPORT_POST'				=> 'Hozzászólás jelentése',
	'REPORTING_POST'			=> 'Hozzászólás jelentése',
	'RESEND_ACTIVATION'			=> 'Aktivációs e-mail újraküldése',
	'RESET'						=> 'Töröl',
	'RESTORE_PERMISSIONS'		=> 'Jogosultságok visszaállítása',
	'RETURN_INDEX'				=> '%sVissza a fórum kezdőlapra%s',
	'RETURN_FORUM'				=> '%sVissza a legutóbb látogatott fórumhoz %s',
	'RETURN_PAGE'				=> '%sVissza az előző oldalra%s',
	'RETURN_TOPIC'				=> '%sVissza a legutóbb látogatott témához%s',
	'RETURN_TO'					=> 'Vissza: “%s”',
	'RETURN_TO_INDEX'			=> 'Vissza a fórum kezdőlapra', //b31
	'FEED'						=> 'Csatorna',
	'FEED_NEWS'					=> 'Hírek',
	'FEED_TOPICS_ACTIVE'		=> 'Aktív témák',
	'FEED_TOPICS_NEW'			=> 'Új témák',
	'RULES_ATTACH_CAN'			=> '<strong>Küldhet</strong> csatolmányokat ebben a fórumban.',
	'RULES_ATTACH_CANNOT'		=> '<strong>Nem</strong> küldhet csatolmányokat ebben a fórumban.',
	'RULES_DELETE_CAN'			=> '<strong>Törölheti</strong> a hozzászólásait ebben a fórumban.',
	'RULES_DELETE_CANNOT'		=> '<strong>Nem</strong> törölheti a hozzászólásait ebben a fórumban.',
	'RULES_DOWNLOAD_CAN'		=> '<strong>Letöltheti</strong> a csatolmányokat ebben a fórumban.',
	'RULES_DOWNLOAD_CANNOT'		=> '<strong>Nem</strong> töltheti le a csatolmányokat ebben a fórumban.',
	'RULES_EDIT_CAN'			=> '<strong>Szerkesztheti</strong> a hozzászólásait ebben a fórumban.',
	'RULES_EDIT_CANNOT'			=> '<strong>Nem</strong> szerkesztheti a hozzászólásait ebben a fórumban.',
	'RULES_LOCK_CAN'			=> '<strong>Lezárhatja</strong> a témáidat ebben a fórumban.',
	'RULES_LOCK_CANNOT'			=> '<strong>Nem</strong> zárhatja le a témáidat ebben a fórumban.',
	'RULES_POST_CAN'			=> '<strong>Nyithat</strong> új témákat ebben a fórumban.',
	'RULES_POST_CANNOT'			=> '<strong>Nem</strong> nyithat témákat ebben a fórumban.',
	'RULES_REPLY_CAN'			=> '<strong>Válaszolhat</strong> egy témára ebben a fórumban.',
	'RULES_REPLY_CANNOT'		=> '<strong>Nem</strong> válaszolhat egy témára ebben a fórumban.',
	'RULES_VOTE_CAN'			=> '<strong>Szavazhat</strong> ebben a fórumban.',
	'RULES_VOTE_CANNOT'			=> '<strong>Nem</strong> szavazhat ebben a fórumban.',

	'SEARCH'					=> 'Keresés',
	'SEARCH_MINI'				=> 'Keresés…',
	'SEARCH_ADV'				=> 'Részletes keresés',
	'SEARCH_ADV_EXPLAIN'		=> 'Részletes keresés beállításainak megtekintése',
	'SEARCH_KEYWORDS'			=> 'Kulcsszavak',
	'SEARCHING_FORUMS'			=> 'Fórumok keresése',
	'SEARCH_ACTIVE_TOPICS'		=> 'Aktív témák',
	'SEARCH_FOR'				=> 'Keresés',
	'SEARCH_FORUM'				=> 'Keresés a fórumban…',
	'SEARCH_NEW'				=> 'Új hozzászólások',
	'SEARCH_POSTS_BY'			=> 'Hozzászólások keresése:',
	'SEARCH_SELF'				=> 'Saját hozzászólásai',
	'SEARCH_TOPIC'				=> 'Keresés a témában…',
	'SEARCH_UNANSWERED'			=> 'Megválaszolatlan témák',
	'SEARCH_UNREAD'				=> 'Olvasatlan hozzászólások megtekintése',
	'SEARCH_USER_POSTS'			=> 'Felhasználó hozzászólásainak megtekintése',
	'SECONDS'					=> 'másodperc',
	'SEE_ALL'					=> 'Mindegyik megtekintése', //? See All
	'SELECT'					=> 'Kiválasztás',
	'SELECT_ALL_CODE'			=> 'Egész kijelölése',
	'SELECT_DESTINATION_FORUM'	=> 'Célfórum kiválasztása',
	'SELECT_FORUM'				=> 'Fórum kiválasztása',
	'SEND_EMAIL'				=> 'E-mail küldése',
 	'SEND_EMAIL_USER'			=> 'E-mail küldése %s',
	'SEND_PRIVATE_MESSAGE'		=> 'Privát üzenet küldése',
	'SETTINGS'					=> 'Beállítások',
	'SIGNATURE'					=> 'Aláírás',
	'SKIP'						=> 'Ugrás a tartalomhoz',
	'SKYPE'						=> 'Skype',
	'SMTP_NO_AUTH_SUPPORT'		=> 'Az SMTP szerver nem támogatja az azonosítás funkciót.',
	'SORRY_AUTH_READ'			=> 'Nincs jogosultsága a fórum megtekintéséhez.',
	'SORRY_AUTH_VIEW_ATTACH'	=> 'Nincs jogosultsága a csatolmány letöltéséhez.',
	'SORT_BY'					=> 'Rendezés',
	'SORT_JOINED'				=> 'Csatlakozás dátuma',
	'SORT_LOCATION'				=> 'Tartózkodási hely',
	'SORT_RANK'					=> 'Rang',
	'SORT_POSTS'				=> 'Hozzászólások',
	'SORT_TOPIC_TITLE'			=> 'Téma címe',
	'SORT_USERNAME'				=> 'Felhasználónév',
	'SPLIT_TOPIC'				=> 'Téma szétválasztása',
	'SQL_ERROR_OCCURRED'		=> 'SQL hiba lépett fel az oldal generálása közben. Ha a probléma továbbra is fennállna, lépjen kapcsolatba a %sfórum adminisztrátorával%s.',
	'STATISTICS'				=> 'Statisztika',
	'START_WATCHING_FORUM'		=> 'Feliratkozás a fórumra',
	'START_WATCHING_TOPIC'		=> 'Feliratkozás a témára',
	'STOP_WATCHING_FORUM'		=> 'Leiratkozás a fórumról',
	'STOP_WATCHING_TOPIC'		=> 'Leiratkozás a témáról',
	'STRING_LIST_MULTI'			=> '%1$s és %2$s', // Oxford comma %1$s, and %2$s
	'STRING_LIST_SIMPLE'		=> '%1$s és %2$s',
	'SUBFORUM'					=> 'Alfórum',
	'SUBFORUMS'					=> 'Alfórumok',
	'SUBJECT'					=> 'Téma',
	'SUBMIT'					=> 'Elküld',

	'TB'				=> 'TB',
	'TERMS_USE'			=> 'Használati feltételek',
	'TEST_CONNECTION'	=> 'Kapcsolat tesztelése',
	'THE_TEAM'			=> 'A csapat',
	'TIB'				=> 'TiB',
	'TIME'				=> 'Idő',
	'TIMEOUT_PROCESSING_REQ'			=> 'A kérés időtúllépés miatt nem teljesült.', //? teljesíthető

	'TOO_LARGE'						=> 'A megadott érték túl nagy.',
	'TOO_LARGE_MAX_RECIPIENTS'		=> 'Az <strong>Engedélyezett címzettek maximum száma</strong> beállításnak megadott érték túl nagy.',

	'TOO_LONG'						=> 'A megadott érték túl hosszú.',

	'TOO_LONG_CONFIRM_CODE'			=> 'A megadott megerősítő kód túl hosszú.',
	'TOO_LONG_DATEFORMAT'			=> 'A megadott dátum formátum túl hosszú.',
	'TOO_LONG_JABBER'				=> 'A megadott Jabber azonosító túl hosszú.',
	'TOO_LONG_NEW_PASSWORD'			=> 'A megadott jelszó túl hosszú.',
	'TOO_LONG_PASSWORD_CONFIRM'		=> 'A megadott jelszó megerősítés túl hosszú.',
	'TOO_LONG_USER_PASSWORD'		=> 'A megadott jelszó túl hosszú.',
	'TOO_LONG_USERNAME'				=> 'A megadott felhasználónév túl hosszú.',
	'TOO_LONG_EMAIL'				=> 'A megadott e-mail cím túl hosszú.',

	'TOO_MANY_VOTE_OPTIONS'			=> 'Túl sok lehetőségre próbált meg szavazni.',

	'TOO_SHORT'						=> 'A megadott érték túl rövid.',

	'TOO_SHORT_CONFIRM_CODE'		=> 'A megadott megerősítő kód túl rövid.',
	'TOO_SHORT_DATEFORMAT'			=> 'A megadott dátum formátum túl rövid.',
	'TOO_SHORT_JABBER'				=> 'A megadott Jabber azonosító túl rövid.',
	'TOO_SHORT_PASSWORD_CONFIRM'	=> 'A megadott jelszó megerősítés túl rövid.',
	'TOO_SHORT_NEW_PASSWORD'		=> 'A megadott jelszó túl rövid.',
	'TOO_SHORT_USER_PASSWORD'		=> 'A megadott jelszó túl rövid.',
	'TOO_SHORT_USERNAME'			=> 'A megadott felhasználónév túl rövid.',
	'TOO_SHORT_EMAIL'				=> 'A megadott e-mail cím túl rövid.',
	'TOO_SHORT_EMAIL_CONFIRM'		=> 'A megadott e-mail cím megerősítés túl rövid.', //?

	'TOO_SMALL'						=> 'A megadott érték túl kicsi.',
	'TOO_SMALL_MAX_RECIPIENTS'		=> 'Az <strong>Engedélyezett címzettek maximum száma</strong> beállításnak megadott érték túl kicsi.',

	'TOPIC'				=> 'Téma',
	'TOPICS'			=> 'Témák',
	'TOPICS_UNAPPROVED'	=> 'A fórumban van legalább egy téma, amely még nem került jóváhagyásra.',
	'TOPIC_ICON'		=> 'Téma ikon',
	'TOPIC_LOCKED'		=> 'A témát lezárták, nem szerkesztheti a hozzászólásait, és nem küldhet új hozzászólást.', //? passzívot kéne használni?
	'TOPIC_LOCKED_SHORT'=> 'Téma lezárva',
	'TOPIC_MOVED'		=> 'Áthelyezett téma',
	'TOPIC_REVIEW'		=> 'Téma áttekintése',
	'TOPIC_TITLE'		=> 'Téma címe',
	'TOPIC_UNAPPROVED'	=> 'Jóvá nem hagyott téma',
	'TOPIC_DELETED'		=> 'Téma törölve',
	'TOTAL_ATTACHMENTS'	=> 'Csatolmány(ok)',
	'TOTAL_LOGS'		=> array(
		1	=> '%d bejegyzés',
		2	=> '%d bejegyzés',
	),
	'TOTAL_PMS'		=> array(
		1	=> 'Összesen %d privát üzenet',
		2	=> 'Összesen %d privát üzenet',
	),
	'TOPIC_POLL'		=> 'A téma szavazást tartalmaz.',
	'TOTAL_POSTS'		=> 'Hozzászólások száma',
	'TOTAL_POSTS_COUNT'	=> array(
		2	=> 'Hozzászólások száma: <strong>%d</strong>',
	),
	'TOPIC_REPORTED'	=> 'Jelentett téma',
	'TOTAL_TOPICS'		=> array(
		2	=> 'Témák száma: <strong>%d</strong>',
	),
	'TOTAL_USERS'		=> array(
		2	=> 'Felhasználók száma: <strong>%d</strong>',
	),
	'TRACKED_PHP_ERROR'	=> 'PHP hibák: %s',
	'TWITTER'			=> 'Twitter',

	'UNABLE_GET_IMAGE_SIZE'	=> 'Nem sikerült meghatározni a kép méretét. Kérjük ellenőrizze, hogy a megadott URL érvényes-e.',
	'UNABLE_TO_DELIVER_FILE'=> 'Nem sikerült elküldeni az állományt.',
	'UNKNOWN_BROWSER'		=> 'Ismeretlen böngésző',
	'UNMARK_ALL'			=> 'Összes kijelölésének megszüntetése',
	'UNREAD_MESSAGES'		=> 'Olvasatlan üzenetek',
	'UNREAD_POST'			=> 'Olvasatlan hozzászólás',
	'UNREAD_POSTS'			=> 'Olvasatlan hozzászólások',
	'UNWATCH_FORUM_CONFIRM'		=> 'Valóban le szeretne iratkozni erről a fórumról?',
	'UNWATCH_FORUM_DETAILED'	=> 'Valóban le szeretne iratkozni a(z) “%s” fórumról?',
	'UNWATCH_TOPIC_CONFIRM'		=> 'Valóban le szeretne iratkozni erről a témáról?',
	'UNWATCH_TOPIC_DETAILED'	=> 'Valóban le szeretne iratkozni a(z) “%s” témáról?',
	'UNWATCHED_FORUMS'			=> 'Sikeresen leiratkozott a kiválasztott fórumokról.',
	'UNWATCHED_TOPICS'			=> 'Sikeresen leiratkozott a kiválasztott témákról.',
	'UNWATCHED_FORUMS_TOPICS'	=> 'Sikeresen leiratkozott a kiválasztott elemekről.',
	'UPDATE'				=> 'Frissítés',
	'UPLOAD_IN_PROGRESS'	=> 'Feltöltés folyamatban...',
	'URL_REDIRECT'			=> 'Ha a böngészője nem támogatja a meta átirányítást, kattintson %side%s.',
	'USERGROUPS'			=> 'Csoportok',
	'USERNAME'				=> 'Felhasználónév',
	'USERNAMES'				=> 'Felhasználónevek',
	'USER_AVATAR'			=> 'Avatar',
	'USER_CANNOT_READ'		=> 'Nincs jogosultsága a hozzászólások megtekintéséhez ebben a fórumban.',
	'USER_POSTS'			=> array(
		1	=> '%d hozzászólás',
		2	=> '%d hozzászólás',
	),
	'USERS'					=> 'Felhasználók',
	'USE_PERMISSIONS'		=> 'Felhasználó jogosultságainak kipróbálása',
	'USER_NEW_PERMISSION_DISALLOWED'	=> 'Sajnáljuk, de önnek nincs jogosultsága ezen funkció használatához. Még csak most regisztrálhatott, lehet hogy több aktivitást kell felmutatnia a fórumon zajló társalgásban, hogy használhassa ezt a funkciót.', // ?

	'VARIANT_DATE_SEPARATOR'	=> ' / ',	// Used in date format dropdown, eg: "Today, 13:37 / 01 Jan 2007, 13:37" ... to join a relative date with calendar date
	'VIEWED'					=> 'Megtekintve',
	'VIEWED_COUNTS'		=> array(
		0	=> 'Még nem tekintették meg', //?
		1	=> 'Megtekintve %d alkalommal',
		2	=> 'Megtekintve %d alkalommal',
	),
	'VIEWING_CONTACT_ADMIN'		=> 'Kapcsolat oldal megtekintése',
	'VIEWING_FAQ'				=> 'GyIK megtekintése',
	'VIEWING_MEMBERS'			=> 'Taglista megtekintése',
	'VIEWING_ONLINE'			=> 'Jelenlévők listájának megtekintése',
	'VIEWING_MCP'				=> 'Moderátori vezérlőpult megtekintése',
	'VIEWING_PRIVATE_MESSAGES'	=> 'Privát üzenetek megtekintése',
	'VIEWING_REGISTER'			=> 'Regisztrálás a fórumra',
	'VIEWING_MEMBER_PROFILE'	=> 'Felhasználó profiljának megtekintése',
	'VIEWING_UCP'				=> 'Felhasználói vezérlőpult megtekintése',
	'VIEWS'						=> 'Megtekintve', //?
	'VIEW_BOOKMARKS'			=> 'Kedvencek megtekintése',
	'VIEW_FORUM_LOGS'			=> 'Napló megtekintése',
	'VIEW_LATEST_POST'			=> 'Utolsó hozzászólás megtekintése',
	'VIEW_NEWEST_POST'			=> 'Első olvasatlan hozzászólás megtekintése',
	'VIEW_NOTES'				=> 'Feljegyzések megtekintése',
	'VIEW_ONLINE_TIMES'			=> array(
		1	=> 'az elmúlt %d percben aktív felhasználók alapján',
		2	=> 'az elmúlt %d percben aktív felhasználók alapján',
	),
	'VIEW_TOPIC'				=> 'Téma megtekintése',
	'VIEW_TOPIC_ANNOUNCEMENT'	=> 'Közlemény: ',
	'VIEW_TOPIC_GLOBAL'			=> 'Általános közlemény: ',
	'VIEW_TOPIC_LOCKED'			=> 'Lezárva: ',
	'VIEW_TOPIC_LOGS'			=> 'Napló megtekintése',
	'VIEW_TOPIC_MOVED'			=> 'Áthelyezve: ',
	'VIEW_TOPIC_POLL'			=> 'Szavazás: ',
	'VIEW_TOPIC_STICKY'			=> 'Kiemelt: ',
	'VISIT_WEBSITE'				=> 'Honlap meglátogatása',

	'WARNINGS'			=> 'Figyelmeztetések',
	'WARN_USER'			=> 'Felhasználó figyelmeztetése',
	'WATCH_FORUM_CONFIRM'	=> 'Valóban fel szeretne iratkozni erre a fórumra?',
	'WATCH_FORUM_DETAILED'	=> 'Valóban fel szeretne iratkozni a(z) “%s” fórumra?',
	'WATCH_TOPIC_CONFIRM'	=> 'Valóban fel szeretne iratkozni erre a témára?',
	'WATCH_TOPIC_DETAILED'	=> 'Valóban fel szeretne iratkozni a(z) “%s” témára?',
	'WELCOME_SUBJECT'	=> 'Üdvözöljük a %s fórumán!',
	'WEBSITE'			=> 'Honlap',
	'WHOIS'				=> 'IP adatok',
	'WHO_IS_ONLINE'		=> 'Ki van itt',
	'WLM'				=> 'WLM',
	'WRONG_PASSWORD'	=> 'Hibás jelszót adott meg.',

	'WRONG_DATA_COLOUR'			=> 'A megadott szín hibás.',
	'WRONG_DATA_JABBER'			=> 'A megadott Jabber azonosító hibás.',
	'WRONG_DATA_LANG'			=> 'A megadott nyelv hibás.',
	'WRONG_DATA_POST_SD'		=> 'A megadott hozzászólás rendezési irány hibás.',
	'WRONG_DATA_POST_SK'		=> 'A megadott hozzászólás rendezési beállítás hibás.', //? sort option
	'WRONG_DATA_TOPIC_SD'		=> 'A megadott téma rendezési irány hibás.',
	'WRONG_DATA_TOPIC_SK'		=> 'A megadott téma rendezési beállítás hibás.', //? sort option
 	'WROTE'						=> 'írta',

	'YAHOO'				=> 'Yahoo Messenger',
	'YOUTUBE'			=> 'YouTube',
	'YEAR'				=> 'év',
	'YEAR_MONTH_DAY'	=> '(ÉÉÉÉ-HH-NN)',
	'YES'				=> 'Igen',
	'YOU_LAST_VISIT'	=> 'Utolsó látogatás: %s',

	'datetime'			=> array(
		'TODAY'		=> 'Ma, ',
		'TOMORROW'	=> 'Holnap, ',
		'YESTERDAY'	=> 'Tegnap, ',
		'AGO'		=> array(
			0		=> 'kevesebb mint egy perce',
			1		=> '%d perccel ezelőtt',
		),

		'Sunday'	=> 'vasárnap',
		'Monday'	=> 'hétfő',
		'Tuesday'	=> 'kedd',
		'Wednesday'	=> 'szerda',
		'Thursday'	=> 'csütörtök',
		'Friday'	=> 'péntek',
		'Saturday'	=> 'szombat',

		'Sun'		=> 'vas.',
		'Mon'		=> 'hétf.',
		'Tue'		=> 'kedd',
		'Wed'		=> 'szer.',
		'Thu'		=> 'csüt.',
		'Fri'		=> 'pén.',
		'Sat'		=> 'szomb.',

		'January'	=> 'január',
		'February'	=> 'február',
		'March'		=> 'március',
		'April'		=> 'április',
		'May'		=> 'május',
		'June'		=> 'június',
		'July'		=> 'július',
		'August'	=> 'augusztus',
		'September' => 'szeptember',
		'October'	=> 'október',
		'November'	=> 'november',
		'December'	=> 'december',

		'Jan'		=> 'jan.',
		'Feb'		=> 'feb.',
		'Mar'		=> 'márc.',
		'Apr'		=> 'ápr.',
		'May_short'	=> 'máj.',	// Short representation of "May". May_short used because in English the short and long date are the same for May.
		'Jun'		=> 'jún.',
		'Jul'		=> 'júl.',
		'Aug'		=> 'aug.',
		'Sep'		=> 'szept.',
		'Oct'		=> 'okt.',
		'Nov'		=> 'nov.',
		'Dec'		=> 'dec.',
	),

	// Timezones can be translated. We use this for the Etc/GMT timezones here,
	// because they are named invers to their offset.
	'timezones'		=> array(
		'UTC'			=> 'UTC',
		'UTC_OFFSET'			=> 'UTC%1$s',
		'UTC_OFFSET_CURRENT'	=> 'UTC%1$s - %2$s',

		//bb31
		'Etc/GMT-12'	=> 'UTC+12',
		'Etc/GMT-11'	=> 'UTC+11',
		'Etc/GMT-10'	=> 'UTC+10',
		'Etc/GMT-9'		=> 'UTC+9',
		'Etc/GMT-8'		=> 'UTC+8',
		'Etc/GMT-7'		=> 'UTC+7',
		'Etc/GMT-6'		=> 'UTC+6',
		'Etc/GMT-5'		=> 'UTC+5',
		'Etc/GMT-4'		=> 'UTC+4',
		'Etc/GMT-3'		=> 'UTC+3',
		'Etc/GMT-2'		=> 'UTC+2',
		'Etc/GMT-1'		=> 'UTC+1',
		'Etc/GMT+1'		=> 'UTC-1',
		'Etc/GMT+2'		=> 'UTC-2',
		'Etc/GMT+3'		=> 'UTC-3',
		'Etc/GMT+4'		=> 'UTC-4',
		'Etc/GMT+5'		=> 'UTC-5',
		'Etc/GMT+6'		=> 'UTC-6',
		'Etc/GMT+7'		=> 'UTC-7',
		'Etc/GMT+8'		=> 'UTC-8',
		'Etc/GMT+9'		=> 'UTC-9',
		'Etc/GMT+10'	=> 'UTC-10',
		'Etc/GMT+11'	=> 'UTC-11',
		'Etc/GMT+12'	=> 'UTC-12',

		//bb31
		'Africa/Abidjan'	=> 'Afrika/Abidjan',
		'Africa/Accra'		=> 'Afrika/Accra',
		'Africa/Addis_Ababa'	=> 'Afrika/Addisz-Abeba',
		'Africa/Algiers'	=> 'Afrika/Algír',
		'Africa/Asmara'		=> 'Afrika/Aszmara',
		'Africa/Bamako'		=> 'Afrika/Bamako',
		'Africa/Bangui'		=> 'Afrika/Bangui',
		'Africa/Banjul'		=> 'Afrika/Banjul',
		'Africa/Bissau'		=> 'Afrika/Bissau',
		'Africa/Blantyre'	=> 'Afrika/Blantyre',
		'Africa/Brazzaville'	=> 'Afrika/Brazzaville',
		'Africa/Bujumbura'	=> 'Afrika/Bujumbura',
		'Africa/Cairo'		=> 'Afrika/Kairó',
		'Africa/Casablanca'	=> 'Afrika/Casablanca',
		'Africa/Ceuta'		=> 'Afrika/Ceuta',
		'Africa/Conakry'	=> 'Afrika/Conakry',
		'Africa/Dakar'		=> 'Afrika/Dakar',
		'Africa/Dar_es_Salaam'	=> 'Afrika/Dar es Salaam',
		'Africa/Djibouti'	=> 'Afrika/Dzsibuti',
		'Africa/Douala'		=> 'Afrika/Douala',
		'Africa/El_Aaiun'	=> 'Afrika/El Aaiun',
		'Africa/Freetown'	=> 'Afrika/Freetown',
		'Africa/Gaborone'	=> 'Afrika/Gaborone',
		'Africa/Harare'		=> 'Afrika/Harare',
		'Africa/Johannesburg'	=> 'Afrika/Johannesburg',
		'Africa/Juba'		=> 'Afrika/Juba',
		'Africa/Kampala'	=> 'Afrika/Kampala',
		'Africa/Khartoum'	=> 'Afrika/Kartúm',
		'Africa/Kigali'		=> 'Afrika/Kigali',
		'Africa/Kinshasa'	=> 'Afrika/Kinshasa',
		'Africa/Lagos'		=> 'Afrika/Lagos',
		'Africa/Libreville'	=> 'Afrika/Libreville',
		'Africa/Lome'		=> 'Afrika/Lomé',
		'Africa/Luanda'		=> 'Afrika/Luanda',
		'Africa/Lubumbashi'	=> 'Afrika/Lubumbashi',
		'Africa/Lusaka'		=> 'Afrika/Lusaka',
		'Africa/Malabo'		=> 'Afrika/Malabo',
		'Africa/Maputo'		=> 'Afrika/Maputo',
		'Africa/Maseru'		=> 'Afrika/Maseru',
		'Africa/Mbabane'	=> 'Afrika/Mbabane',
		'Africa/Mogadishu'	=> 'Afrika/Mogadishu',
		'Africa/Monrovia'	=> 'Afrika/Monrovia',
		'Africa/Nairobi'	=> 'Afrika/Nairobi',
		'Africa/Ndjamena'	=> 'Afrika/Ndjamena',
		'Africa/Niamey'		=> 'Afrika/Niamey',
		'Africa/Nouakchott'	=> 'Afrika/Nouakchott',
		'Africa/Ouagadougou'	=> 'Afrika/Ouagadougou',
		'Africa/Porto-Novo'	=> 'Afrika/Porto Novo',
		'Africa/Sao_Tome'	=> 'Afrika/Sao Tome',
		'Africa/Tripoli'	=> 'Afrika/Tripoli',
		'Africa/Tunis'		=> 'Afrika/Tunisz',
		'Africa/Windhoek'	=> 'Afrika/Windhoek',

		'America/Adak'		=> 'Amerika/Adak',
		'America/Anchorage'	=> 'Amerika/Anchorage',
		'America/Anguilla'	=> 'Amerika/Anguilla',
		'America/Antigua'	=> 'Amerika/Antigua',
		'America/Araguaina'	=> 'Amerika/Araguaina',

		'America/Argentina/Buenos_Aires'	=> 'Amerika/Argentína/Buenos Aires',
		'America/Argentina/Catamarca'	=> 'Amerika/Argentína/Catamarca',
		'America/Argentina/Cordoba'		=> 'Amerika/Argentína/Cordoba',
		'America/Argentina/Jujuy'		=> 'Amerika/Argentína/Jujuy',
		'America/Argentina/La_Rioja'	=> 'Amerika/Argentína/La Rioja',
		'America/Argentina/Mendoza'		=> 'Amerika/Argentína/Mendoza',
		'America/Argentina/Rio_Gallegos'	=> 'Amerika/Argentína/Rio Gallegos',
		'America/Argentina/Salta'		=> 'Amerika/Argentína/Salta',
		'America/Argentina/San_Juan'	=> 'Amerika/Argentína/San Juan',
		'America/Argentina/San_Luis'	=> 'Amerika/Argentína/San Luis',
		'America/Argentina/Tucuman'		=> 'Amerika/Argentína/Tucuman',
		'America/Argentina/Ushuaia'		=> 'Amerika/Argentína/Ushuaia',

		'America/Aruba'			=> 'Amerika/Aruba',
		'America/Asuncion'		=> 'Amerika/Asunción',
		'America/Atikokan'		=> 'Amerika/Atikokan',
		'America/Bahia'			=> 'Amerika/Bahia',
		'America/Bahia_Banderas'	=> 'Amerika/Bahia Banderas',
		'America/Barbados'		=> 'Amerika/Barbados',
		'America/Belem'			=> 'Amerika/Belem',
		'America/Belize'		=> 'Amerika/Beliz',
		'America/Blanc-Sablon'	=> 'Amerika/Blanc-Sablon',
		'America/Boa_Vista'		=> 'Amerika/Boa Vista',
		'America/Bogota'		=> 'Amerika/Bogotá',
		'America/Boise'			=> 'Amerika/Boise',
		'America/Cambridge_Bay'	=> 'Amerika/Cambridge Bay',
		'America/Campo_Grande'	=> 'Amerika/Campo Grande',
		'America/Cancun'		=> 'Amerika/Cancun',
		'America/Caracas'		=> 'Amerika/Caracas',
		'America/Cayenne'		=> 'Amerika/Cayenne',
		'America/Cayman'		=> 'Amerika/Cayman',
		'America/Chicago'		=> 'Amerika/Chicago',
		'America/Chihuahua'		=> 'Amerika/Chihuahua',
		'America/Costa_Rica'	=> 'Amerika/Costa Rica',
		'America/Creston'		=> 'Amerika/Creston',
		'America/Cuiaba'		=> 'Amerika/Cuiaba',
		'America/Curacao'		=> 'Amerika/Curacao',
		'America/Danmarkshavn'	=> 'Amerika/Danmarkshavn',
		'America/Dawson'		=> 'Amerika/Dawson',
		'America/Dawson_Creek'	=> 'Amerika/Dawson Creek',
		'America/Denver'		=> 'Amerika/Denver',
		'America/Detroit'		=> 'Amerika/Detroit',
		'America/Dominica'		=> 'Amerika/Dominika',
		'America/Edmonton'		=> 'Amerika/Edmonton',
		'America/Eirunepe'		=> 'Amerika/Eirunepe',
		'America/El_Salvador'	=> 'Amerika/El Salvador',
		'America/Fortaleza'		=> 'Amerika/Fortaleza',
		'America/Glace_Bay'		=> 'Amerika/Glace Bay',
		'America/Godthab'		=> 'Amerika/Godthab',
		'America/Goose_Bay'		=> 'Amerika/Goose Bay',
		'America/Grand_Turk'	=> 'Amerika/Grand Turk',
		'America/Grenada'		=> 'Amerika/Grenada',
		'America/Guadeloupe'	=> 'Amerika/Guadeloupe',
		'America/Guatemala'		=> 'Amerika/Guatemala',
		'America/Guayaquil'		=> 'Amerika/Guayaquil',
		'America/Guyana'		=> 'Amerika/Guyana',
		'America/Halifax'		=> 'Amerika/Halifax',
		'America/Havana'		=> 'Amerika/Havanna',
		'America/Hermosillo'		=> 'Amerika/Hermosillo',
		'America/Indiana/Indianapolis'	=> 'Amerika/Indiana/Indianapolis',
		'America/Indiana/Knox'		=> 'Amerika/Indiana/Knox',
		'America/Indiana/Marengo'	=> 'Amerika/Indiana/Marengo',
		'America/Indiana/Petersburg'	=> 'Amerika/Indiana/Petersburg',
		'America/Indiana/Tell_City'	=> 'Amerika/Indiana/Tell City',
		'America/Indiana/Vevay'		=> 'Amerika/Indiana/Vevay',
		'America/Indiana/Vincennes'	=> 'Amerika/Indiana/Vincennes',
		'America/Indiana/Winamac'	=> 'Amerika/Indiana/Winamac',
		'America/Inuvik'		=> 'Amerika/Inuvik',
		'America/Iqaluit'		=> 'Amerika/Iqaluit',
		'America/Jamaica'		=> 'Amerika/Jamaica',
		'America/Juneau'		=> 'Amerika/Juneau',
		'America/Kentucky/Louisville'	=> 'Amerika/Kentucky/Louisville',
		'America/Kentucky/Monticello'	=> 'Amerika/Kentucky/Monticello',
		'America/Kralendijk'	=> 'Amerika/Kralendijk',
		'America/La_Paz'		=> 'Amerika/La Paz',
		'America/Lima'			=> 'Amerika/Lima',
		'America/Los_Angeles'	=> 'Amerika/Los Angeles',
		'America/Lower_Princes'	=> 'Amerika/Lower Princes',
		'America/Maceio'		=> 'Amerika/Maceio',
		'America/Managua'		=> 'Amerika/Managua',
		'America/Manaus'		=> 'Amerika/Manaus',
		'America/Marigot'		=> 'Amerika/Marigot',
		'America/Martinique'	=> 'Amerika/Martinique',
		'America/Matamoros'		=> 'Amerika/Matamoros',
		'America/Mazatlan'		=> 'Amerika/Mazatlan',
		'America/Menominee'		=> 'Amerika/Menominee',
		'America/Merida'		=> 'Amerika/Merida',
		'America/Metlakatla'	=> 'Amerika/Metlakatla',
		'America/Mexico_City'	=> 'Amerika/Mexico City',
		'America/Miquelon'		=> 'Amerika/Miquelon',
		'America/Moncton'		=> 'Amerika/Moncton',
		'America/Monterrey'		=> 'Amerika/Monterrey',
		'America/Montevideo'	=> 'Amerika/Montevideo',
		'America/Montreal'		=> 'Amerika/Montreal',
		'America/Montserrat'	=> 'Amerika/Montserrat',
		'America/Nassau'		=> 'Amerika/Nassau',
		'America/New_York'		=> 'Amerika/New York',
		'America/Nipigon'		=> 'Amerika/Nipigon',
		'America/Nome'			=> 'Amerika/Nome',
		'America/Noronha'		=> 'Amerika/Noronha',
		'America/North_Dakota/Beulah'		=> 'Amerika/North Dakota/Beulah',
		'America/North_Dakota/Center'		=> 'Amerika/North Dakota/Center',
		'America/North_Dakota/New_Salem'	=> 'Amerika/North Dakota/New Salem',
		'America/Ojinaga'		=> 'Amerika/Ojinaga',
		'America/Panama'		=> 'Amerika/Panama',
		'America/Pangnirtung'	=> 'Amerika/Pangnirtung',
		'America/Paramaribo'	=> 'Amerika/Paramaribo',
		'America/Phoenix'		=> 'Amerika/Phoenix',
		'America/Port-au-Prince'	=> 'Amerika/Port-au-Prince',
		'America/Port_of_Spain'	=> 'Amerika/Port of Spain',
		'America/Porto_Velho'	=> 'Amerika/Porto Velho',
		'America/Puerto_Rico'	=> 'Amerika/Puerto Rico',
		'America/Rainy_River'	=> 'Amerika/Rainy River',
		'America/Rankin_Inlet'	=> 'Amerika/Rankin Inlet',
		'America/Recife'		=> 'Amerika/Recife',
		'America/Regina'		=> 'Amerika/Regina',
		'America/Resolute'		=> 'Amerika/Resolute',
		'America/Rio_Branco'	=> 'Amerika/Rio Branco',
		'America/Santa_Isabel'	=> 'Amerika/Santa Isabel',
		'America/Santarem'		=> 'Amerika/Santarem',
		'America/Santiago'		=> 'Amerika/Santiago de Chile',
		'America/Santo_Domingo'	=> 'Amerika/Santo Domingo',
		'America/Sao_Paulo'		=> 'Amerika/São Paulo',
		'America/Scoresbysund'	=> 'Amerika/Scoresbysund',
		'America/Shiprock'		=> 'Amerika/Shiprock',
		'America/Sitka'			=> 'Amerika/Sitka',
		'America/St_Barthelemy'	=> 'Amerika/St. Barthelemy',
		'America/St_Johns'		=> 'Amerika/St. Johns',
		'America/St_Kitts'		=> 'Amerika/St. Kitts',
		'America/St_Lucia'		=> 'Amerika/St. Lucia',
		'America/St_Thomas'		=> 'Amerika/St. Thomas',
		'America/St_Vincent'	=> 'Amerika/St. Vincent',
		'America/Swift_Current'	=> 'Amerika/Swift Current',
		'America/Tegucigalpa'	=> 'Amerika/Tegucigalpa',
		'America/Thule'			=> 'Amerika/Thule',
		'America/Thunder_Bay'	=> 'Amerika/Thunder Bay',
		'America/Tijuana'		=> 'Amerika/Tijuana',
		'America/Toronto'		=> 'Amerika/Toronto',
		'America/Tortola'		=> 'Amerika/Tortola',
		'America/Vancouver'		=> 'Amerika/Vancouver',
		'America/Whitehorse'	=> 'Amerika/Whitehorse',
		'America/Winnipeg'		=> 'Amerika/Winnipeg',
		'America/Yakutat'		=> 'Amerika/Yakutat',
		'America/Yellowknife'	=> 'Amerika/Yellowknife',

		'Antarctica/Casey'		=> 'Antarktika/Casey',
		'Antarctica/Davis'		=> 'Antarktika/Davis',
		'Antarctica/DumontDUrville'	=> 'Antarktika/DumontDUrville',
		'Antarctica/Macquarie'	=> 'Antarktika/Macquarie',
		'Antarctica/Mawson'		=> 'Antarktika/Mawson',
		'Antarctica/McMurdo'	=> 'Antarktika/McMurdo',
		'Antarctica/Palmer'		=> 'Antarktika/Palmer',
		'Antarctica/Rothera'	=> 'Antarktika/Rothera',
		'Antarctica/South_Pole'	=> 'Antarktika/Déli-sark',
		'Antarctica/Syowa'		=> 'Antarktika/Syowa',
		'Antarctica/Vostok'		=> 'Antarktika/Vostok',

		'Arctic/Longyearbyen'	=> 'Arktisz/Longyearbyen',

		'Asia/Aden'			=> 'Ázsia/Áden',
		'Asia/Almaty'		=> 'Ázsia/Almati',
		'Asia/Amman'		=> 'Ázsia/Ammán',
		'Asia/Anadyr'		=> 'Ázsia/Anadir',
		'Asia/Aqtau'		=> 'Ázsia/Aqtau',
		'Asia/Aqtobe'		=> 'Ázsia/Aqtobe',
		'Asia/Ashgabat'		=> 'Ázsia/Aşgabat',
		'Asia/Baghdad'		=> 'Ázsia/Bagdad',
		'Asia/Bahrain'		=> 'Ázsia/Bahrain',
		'Asia/Baku'			=> 'Ázsia/Bakı',
		'Asia/Bangkok'		=> 'Ázsia/Bangkok',
		'Asia/Beirut'		=> 'Ázsia/Bejrút',
		'Asia/Bishkek'		=> 'Ázsia/Biskek',
		'Asia/Brunei'		=> 'Ázsia/Brunei Darussalam',
		'Asia/Choibalsan'	=> 'Ázsia/Choibalsan',
		'Asia/Chongqing'	=> 'Ázsia/Csungking',
		'Asia/Colombo'		=> 'Ázsia/Colombo',
		'Asia/Damascus'		=> 'Ázsia/Damaszkusz',
		'Asia/Dhaka'		=> 'Ázsia/Dakka',
		'Asia/Dili'			=> 'Ázsia/Dili',
		'Asia/Dubai'		=> 'Ázsia/Dubai',
		'Asia/Dushanbe'		=> 'Ázsia/Dushanbe',
		'Asia/Gaza'			=> 'Ázsia/Gáza',
		'Asia/Harbin'		=> 'Ázsia/Harbin',
		'Asia/Hebron'		=> 'Ázsia/Hebron',
		'Asia/Ho_Chi_Minh'	=> 'Ázsia/Ho Chi Minh',
		'Asia/Hong_Kong'	=> 'Ázsia/Hongkong-sziget',
		'Asia/Hovd'			=> 'Ázsia/Hovd',
		'Asia/Irkutsk'		=> 'Ázsia/Irkutszk',
		'Asia/Jakarta'		=> 'Ázsia/Jakarta',
		'Asia/Jayapura'		=> 'Ázsia/Jayapura',
		'Asia/Jerusalem'	=> 'Ázsia/Jeruzsálem',
		'Asia/Kabul'		=> 'Ázsia/Kabul',
		'Asia/Kamchatka'	=> 'Ázsia/Kamchatka',
		'Asia/Karachi'		=> 'Ázsia/Karacsi',
		'Asia/Kashgar'		=> 'Ázsia/Kashgar',
		'Asia/Kathmandu'	=> 'Ázsia/Kathmandu',
		'Asia/Khandyga'		=> 'Ázsia/Khandyga',
		'Asia/Kolkata'		=> 'Ázsia/Kalkutta',
		'Asia/Krasnoyarsk'	=> 'Ázsia/Krasnoyarsk',
		'Asia/Kuala_Lumpur'	=> 'Ázsia/Kuala Lumpur',
		'Asia/Kuching'		=> 'Ázsia/Kuching',
		'Asia/Kuwait'		=> 'Ázsia/Kuwait',
		'Asia/Macau'		=> 'Ázsia/Makaó',
		'Asia/Magadan'		=> 'Ázsia/Magadan',
		'Asia/Makassar'		=> 'Ázsia/Makassar',
		'Asia/Manila'		=> 'Ázsia/Manila',
		'Asia/Muscat'		=> 'Ázsia/Maszkat',
		'Asia/Nicosia'		=> 'Ázsia/Nicosia',
		'Asia/Novokuznetsk'	=> 'Ázsia/Novokuznetsk',
		'Asia/Novosibirsk'	=> 'Ázsia/Novoszibirszk',
		'Asia/Omsk'			=> 'Ázsia/Omszk',
		'Asia/Oral'			=> 'Ázsia/Oral',
		'Asia/Phnom_Penh'	=> 'Ázsia/Phnompen',
		'Asia/Pontianak'	=> 'Ázsia/Pontianak',
		'Asia/Pyongyang'	=> 'Ázsia/Phenjan',
		'Asia/Qatar'		=> 'Ázsia/Katar',
		'Asia/Qyzylorda'	=> 'Ázsia/Qyzylorda',
		'Asia/Rangoon'		=> 'Ázsia/Rangun',
		'Asia/Riyadh'		=> 'Ázsia/Rijád',
		'Asia/Sakhalin'		=> 'Ázsia/Szahalin',
		'Asia/Samarkand'	=> 'Ázsia/Samarkand',
		'Asia/Seoul'		=> 'Ázsia/Szöul',
		'Asia/Shanghai'		=> 'Ázsia/Sanghaj',
		'Asia/Singapore'	=> 'Ázsia/Szingapúr',
		'Asia/Taipei'		=> 'Ázsia/Taipei',
		'Asia/Tashkent'		=> 'Ázsia/Taskent',
		'Asia/Tbilisi'		=> 'Ázsia/Tbiliszi',
		'Asia/Tehran'		=> 'Ázsia/Teherán',
		'Asia/Thimphu'		=> 'Ázsia/Timpu',
		'Asia/Tokyo'		=> 'Ázsia/Tokió',
		'Asia/Ulaanbaatar'	=> 'Ázsia/Ulaanbaatar',
		'Asia/Urumqi'		=> 'Ázsia/Ürümcsi',
		'Asia/Ust-Nera'		=> 'Ázsia/Ust-Nera',
		'Asia/Vientiane'	=> 'Ázsia/Vientián',
		'Asia/Vladivostok'	=> 'Ázsia/Vlagyivosztok',
		'Asia/Yakutsk'		=> 'Ázsia/Yakutsk',
		'Asia/Yekaterinburg'	=> 'Ázsia/Jekatyerinburg',
		'Asia/Yerevan'		=> 'Ázsia/Jereván',

		'Atlantic/Azores'		=> 'Atlanti-óceán/Azori-szigetek',
		'Atlantic/Bermuda'		=> 'Atlanti-óceán/Bermuda',
		'Atlantic/Canary'		=> 'Atlanti-óceán/Canary',
		'Atlantic/Cape_Verde'	=> 'Atlanti-óceán/Zöld-foki Köztársaság',
		'Atlantic/Faroe'		=> 'Atlanti-óceán/Faroe',
		'Atlantic/Madeira'		=> 'Atlanti-óceán/Madeira',
		'Atlantic/Reykjavik'	=> 'Atlanti-óceán/Reykjavík',
		'Atlantic/South_Georgia'	=> 'Atlanti-óceán/South Georgia',
		'Atlantic/St_Helena'	=> 'Atlanti-óceán/St. Helena',
		'Atlantic/Stanley'		=> 'Atlanti-óceán/Stanley',

		'Australia/Adelaide'	=> 'Ausztrália/Adelaide',
		'Australia/Brisbane'	=> 'Ausztrália/Brisbane',
		'Australia/Broken_Hill'	=> 'Ausztrália/Broken Hill',
		'Australia/Currie'		=> 'Ausztrália/Currie',
		'Australia/Darwin'		=> 'Ausztrália/Darwin',
		'Australia/Eucla'		=> 'Ausztrália/Eucla',
		'Australia/Hobart'		=> 'Ausztrália/Hobart',
		'Australia/Lindeman'	=> 'Ausztrália/Lindeman',
		'Australia/Lord_Howe'	=> 'Ausztrália/Lord Howe',
		'Australia/Melbourne'	=> 'Ausztrália/Melbourne',
		'Australia/Perth'		=> 'Ausztrália/Perth',
		'Australia/Sydney'		=> 'Ausztrália/Sydney',

		'Europe/Amsterdam'	=> 'Európa/Amszterdam',
		'Europe/Andorra'	=> 'Európa/Andorra',
		'Europe/Athens'		=> 'Európa/Athén',
		'Europe/Belgrade'	=> 'Európa/Belgrád',
		'Europe/Berlin'		=> 'Európa/Berlin',
		'Europe/Bratislava'	=> 'Európa/Pozsony',
		'Europe/Brussels'	=> 'Európa/Brüsszel',
		'Europe/Bucharest'	=> 'Európa/Bukarest',
		'Europe/Budapest'	=> 'Európa/Budapest',
		'Europe/Busingen'	=> 'Európa/Busingen',
		'Europe/Chisinau'	=> 'Európa/Kisinyov',
		'Europe/Copenhagen'	=> 'Európa/Koppenhága',
		'Europe/Dublin'		=> 'Európa/Dublin',
		'Europe/Gibraltar'	=> 'Európa/Gibraltár',
		'Europe/Guernsey'	=> 'Európa/Guernsey',
		'Europe/Helsinki'	=> 'Európa/Helsinki',
		'Europe/Isle_of_Man'	=> 'Európa/Man-sziget',
		'Europe/Istanbul'	=> 'Európa/Bizánc',
		'Europe/Jersey'		=> 'Európa/Jersey',
		'Europe/Kaliningrad'	=> 'Európa/Kalinyingrád',
		'Europe/Kiev'		=> 'Európa/Kijev',
		'Europe/Lisbon'		=> 'Európa/Lisszabon',
		'Europe/Ljubljana'	=> 'Európa/Ljubljana',
		'Europe/London'		=> 'Európa/London',
		'Europe/Luxembourg'	=> 'Európa/Luxemburg',
		'Europe/Madrid'		=> 'Európa/Madrid',
		'Europe/Malta'		=> 'Európa/Málta',
		'Europe/Mariehamn'	=> 'Európa/Mariehamn',
		'Europe/Minsk'		=> 'Európa/Minszk',
		'Europe/Monaco'		=> 'Európa/Monaco',
		'Europe/Moscow'		=> 'Európa/Moszkva',
		'Europe/Oslo'		=> 'Európa/Oslo',
		'Europe/Paris'		=> 'Európa/Párizs',
		'Europe/Podgorica'	=> 'Európa/Podgorica',
		'Europe/Prague'		=> 'Európa/Prága',
		'Europe/Riga'		=> 'Európa/Riga',
		'Europe/Rome'		=> 'Európa/Róma',
		'Europe/Samara'		=> 'Európa/Szamara',
		'Europe/San_Marino'	=> 'Európa/San Marino',
		'Europe/Sarajevo'	=> 'Európa/Szarajevó',
		'Europe/Simferopol'	=> 'Európa/Szimferopol',
		'Europe/Skopje'		=> 'Európa/Szkopje',
		'Europe/Sofia'		=> 'Európa/Szófia',
		'Europe/Stockholm'	=> 'Európa/Stockholm',
		'Europe/Tallinn'	=> 'Európa/Tallinn',
		'Europe/Tirane'		=> 'Európa/Tirane',
		'Europe/Uzhgorod'	=> 'Európa/Uzhgorod',
		'Europe/Vaduz'		=> 'Európa/Vaduz',
		'Europe/Vatican'	=> 'Európa/Vatikán',
		'Europe/Vienna'		=> 'Európa/Bécs',
		'Europe/Vilnius'	=> 'Európa/Vilnius',
		'Europe/Volgograd'	=> 'Európa/Volgográd',
		'Europe/Warsaw'		=> 'Európa/Varsó',
		'Europe/Zagreb'		=> 'Európa/Zágráb',
		'Europe/Zaporozhye'	=> 'Európa/Zaporozhye',
		'Europe/Zurich'		=> 'Európa/Zürich',

		'Indian/Antananarivo'	=> 'Indiai-óceán/Antananarivo',
		'Indian/Chagos'		=> 'Indiai-óceán/Chagos',
		'Indian/Christmas'	=> 'Indiai-óceán/Christmas',
		'Indian/Cocos'		=> 'Indiai-óceán/Kókusz',
		'Indian/Comoro'		=> 'Indiai-óceán/Comoro',
		'Indian/Kerguelen'	=> 'Indiai-óceán/Kerguelen',
		'Indian/Mahe'		=> 'Indiai-óceán/Mahe',
		'Indian/Maldives'	=> 'Indiai-óceán/Maldív-szigetek',
		'Indian/Mauritius'	=> 'Indiai-óceán/Mauritius',
		'Indian/Mayotte'	=> 'Indiai-óceán/Mayotte',
		'Indian/Reunion'	=> 'Indiai-óceán/Réunion',

		'Pacific/Apia'		=> 'Csendes-óceán/Apia',
		'Pacific/Auckland'	=> 'Csendes-óceán/Auckland',
		'Pacific/Chatham'	=> 'Csendes-óceán/Chatham',
		'Pacific/Chuuk'		=> 'Csendes-óceán/Chuuk',
		'Pacific/Easter'	=> 'Csendes-óceán/Easter',
		'Pacific/Efate'		=> 'Csendes-óceán/Efate',
		'Pacific/Enderbury'	=> 'Csendes-óceán/Enderbury',
		'Pacific/Fakaofo'	=> 'Csendes-óceán/Fakaofo',
		'Pacific/Fiji'		=> 'Csendes-óceán/Fidzsi',
		'Pacific/Funafuti'	=> 'Csendes-óceán/Funafuti',
		'Pacific/Galapagos'	=> 'Csendes-óceán/Galapagos',
		'Pacific/Gambier'	=> 'Csendes-óceán/Gambier',
		'Pacific/Guadalcanal'	=> 'Csendes-óceán/Guadalcanal',
		'Pacific/Guam'		=> 'Csendes-óceán/Guam',
		'Pacific/Honolulu'	=> 'Csendes-óceán/Honolulu',
		'Pacific/Johnston'	=> 'Csendes-óceán/Johnston',
		'Pacific/Kiritimati'	=> 'Csendes-óceán/Kiritimati',
		'Pacific/Kosrae'	=> 'Csendes-óceán/Kosrae',
		'Pacific/Kwajalein'	=> 'Csendes-óceán/Kwajalein',
		'Pacific/Majuro'	=> 'Csendes-óceán/Majuro',
		'Pacific/Marquesas'	=> 'Csendes-óceán/Marquesas',
		'Pacific/Midway'	=> 'Csendes-óceán/Midway',
		'Pacific/Nauru'		=> 'Csendes-óceán/Nauru',
		'Pacific/Niue'		=> 'Csendes-óceán/Niue',
		'Pacific/Norfolk'	=> 'Csendes-óceán/Norfolk',
		'Pacific/Noumea'	=> 'Csendes-óceán/Noumea',
		'Pacific/Pago_Pago'	=> 'Csendes-óceán/Pago Pago',
		'Pacific/Palau'		=> 'Csendes-óceán/Palau',
		'Pacific/Pitcairn'	=> 'Csendes-óceán/Pitcairn',
		'Pacific/Pohnpei'	=> 'Csendes-óceán/Pohnpei',
		'Pacific/Port_Moresby'	=> 'Csendes-óceán/Port Moresby',
		'Pacific/Rarotonga'	=> 'Csendes-óceán/Rarotonga',
		'Pacific/Saipan'	=> 'Csendes-óceán/Saipan',
		'Pacific/Tahiti'	=> 'Csendes-óceán/Tahiti',
		'Pacific/Tarawa'	=> 'Csendes-óceán/Tarawa',
		'Pacific/Tongatapu'	=> 'Csendes-óceán/Tongatapu',
		'Pacific/Wake'		=> 'Csendes-óceán/Wake',
		'Pacific/Wallis'	=> 'Csendes-óceán/Wallis',
	),

	// The value is only an example and will get replaced by the current time on view
	'dateformats'	=> array(
		'|Y.m.d.| H:i'			=> '2007.01.01. 13:37 [Relatív napok]',
		'Y.m.d. H:i'			=> '2007.01.01. 13:37',
		'|Y.m.d., D| H:i'		=> '2007.01.01. szer., 13:37 [Relatív napok]',
		'|Y. M j.| G:i'			=> '2007. jan. 1. 13:37 [Relatív napok]',
		'|Y. F j.| G:i'			=> '2007. január 1. 13:37 [Relatív napok]',
		'|Y. M j., D| G:i'		=> '2007. jan. 1., szer. 13:37 [Relatív napok]',
		'|Y. F j., l| G:i'		=> '2007. január 1., szerda 13:37 [Relatív napok]',
	),

	// The default dateformat which will be used on new installs in this language
	// Translators should change this if a the usual date format is different
	'default_dateformat'	=> '|Y.m.d.| H:i',

));
